## phalanx 22%2Bd051004

=== debian/watch ===
version=3
opts=dversionmangle=s/^22\+d051004$/22/,uversionmangle=s/^XXII$/22/;s/^XXIII$/23/;s/^XXIV$/24/ \
http://sf.net/phalanx/Phalanx-(.*).tar.gz
