## phalanx 22+d051004

=== debian/changelog ===
phalanx (22+d051004-14) unstable; urgency=medium

  * Fix FTBS with GCC 6. (Closes: #811584)
  * Set myself as Maintainer. (Closes: #835309)
  * debian/compat: Upgrade to version 9.
  * debian/config: Fix lintian report 'maintainer-script-without-set-e'.
  * debian/control:
    - Bump to Standards-Version 3.9.8. No changes required.
    - Add Vcs-* fields to show where development is done.
  * debian/copyright: Update and change Format tag to the accepted one.
  * debian/install: Prefer book files in /usr/share/phalanx.
  * debian/patches:
    - 03_makefile_DEFINES.diff: Refresh to avoid arch specific flags, added
      hardening and install book dirs in /usr/share/phalanx.
    - 04_PG_setboard_command.diff: Update to remove 'setboard' as it is
      applied in other patch.
    - 25_arch_compiler-flags: Remove. Avoid arch specific flags.
  * debian/po:
    - pt_BR.po: New, thanks to Adriano Rafael Gomes. (Closes: #811526)
    - ca.po: Update to remove fuzzy translations.
  * debian/rules:
    - Remove conditional architecture build options. No optimized compilation.
    - Add hardening flags.
    - Add --parallel option to debhelper.

 -- Jose G. López <josgalo@gmail.com>  Sat, 17 Sep 2016 20:07:04 +0200

phalanx (22+d051004-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add da.po Closes: #666519. Sent by Joe Hansen <joedalton2@yahoo.dk>
  * Add sk.po Closes: #685556. Sent by Slavko <linux@slavino.sk>
  * Add pl.po Closes: #685702. Sent by Michał Kułach <michal.kulach@gmail.com>
  * Add it.po Closes: #685857. Sent by Beatrice Torracca <beatricet@libero.it>

 -- David Prévot <taffit@debian.org>  Sat, 25 Aug 2012 11:32:53 -0400

phalanx (22+d051004-13) unstable; urgency=low

  * debian/rules:
    - added arch specific switches for makefile targets 
  * makefile:  
    - added a optimized target to avoid FTBFS on ia64, armel, 
      mips, mipsel, powerpc, s390, sparc
   
 -- Oliver Korff <ok@xynyx.de>  Fri, 28 Oct 2011 10:51:14 +0200

phalanx (22+d051004-12) unstable; urgency=low

  * debian/docs:
    - +HISTORY 
  * release goal: hardening format-security (Closes: #643455):
    - s/printf/puts/g and s/fprintf/fputs/g
    - Files: io.c, book.c, search.c
    - This was done by Michael Rohleder, many thanks.
  * debian/control:
    - set Standards Version to 3.9.2, (nothing to do)
    - set debhelper dependency >= 8
    - Enhances: +scid, -knights 
  * Set debian/compat to 8
  * debian/README.Source is not needed anymore
  * debian/copyright is now dep5 machine readable

 -- Oliver Korff <ok@xynyx.de>  Thu, 27 Oct 2011 10:40:22 +0200

phalanx (22+d051004-11) unstable; urgency=low

  * Added es.po Closes: #601929. Sent by 
    Clytie Siddall <clytie@riverland.net.au> 
  * Set Standards-Version to 3.9.1
  * Added DP: description to 05_PG_version-string.dpatch
  * Added debian/source/format and set it to 1.0, no need to convert
    to Quilt 3.0.

 -- Oliver Korff <ok@xynyx.de>  Sun, 31 Oct 2010 09:58:13 +0100

phalanx (22+d051004-10) unstable; urgency=low

  * Added es.po Closes: #583775. Sent by Camaleón <noelamac@gmail.com> 
  * Set Standards-Version to 3.8.4

 -- Oliver Korff <ok@xynyx.de>  Wed, 02 Jun 2010 21:49:30 +0200

phalanx (22+d051004-9) unstable; urgency=low

  * New maintainer upload. Closes: #497246
  * Added ja.po Closes: #558061. Sent by Hideki Yamane <henrich@debian.or.jp>
  * Added ru.po Closes: #543194. Sent by Yuri Kozlov <yuray@komyakino.ru>
  * Set Standards-Version to 3.8.3
  * Added a README.source because of using dpatch. This makes the package litian
  clean.

 -- Oliver Korff <ok@xynyx.de>  Sat, 09 Jan 2010 16:59:14 +0100

phalanx (22+d051004-8) unstable; urgency=low

  * QA upload, orphaning this package.  See #497246.

 -- Bart Martens <bartm@debian.org>  Tue, 14 Apr 2009 19:20:25 +0200

phalanx (22+d051004-7) unstable; urgency=low

  * debian/po/sv.po: Replaced.  Closes: 491955.  Thanks to Martin Bagge
    <brother@bsnet.se>.

 -- Bart Martens <bartm@debian.org>  Wed, 23 Jul 2008 06:50:27 +0200

phalanx (22+d051004-6) unstable; urgency=low

  * debian/po/nl.po: Added.  Closes: #420929.  Thanks to Bart Cornelis
    <cobaco@skolelinux.no>.

 -- Bart Martens <bartm@knars.be>  Wed, 25 Apr 2007 21:04:04 +0200

phalanx (22+d051004-5) unstable; urgency=low

  * debian/po/pt.po: Added.  Closes: #418934.  Thanks to Luís Picciochi
    Oliveira <pitxyoki@gmail.com>.

 -- Bart Martens <bartm@knars.be>  Thu, 19 Apr 2007 21:02:56 +0200

phalanx (22+d051004-4) unstable; urgency=low

  * debian/po/de.po: Updated.  Closes: #401767.  Thanks to Helge Kreutzmann
    <debian@helgefjell.de>.

 -- Bart Martens <bartm@knars.be>  Thu, 14 Dec 2006 21:16:55 +0100

phalanx (22+d051004-3) unstable; urgency=low

  * debian/po/cs.po: Updated.  Closes: #389181.  Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz>.

 -- Bart Martens <bartm@knars.be>  Sun, 24 Sep 2006 19:31:56 +0200

phalanx (22+d051004-2) unstable; urgency=low

  * debian/rules, debian/control: Switch to cdbs.
  * debian/dirs: Added to install /var/games.
  * debian/phalanx.6: Edited short description.
  * debian/po/fr.po: French debconf templates translation.  Closes: #387421.
    Thanks to Steve <dlist@bluewin.ch>.

 -- Bart Martens <bartm@knars.be>  Sun, 17 Sep 2006 11:35:02 +0200

phalanx (22+d051004-1) unstable; urgency=low

  * New maintainer.  Closes: #360946.
  * New upstream release, still version number 22, so adding suffix +d051004.
  * debian/patches/01_label_at_end_of_compound_statement.dpatch: Removed.
  * debian/patches/02_multi-line_strings.dpatch: Removed.
  * debian/patches/03_makefile_DEFINES.dpatch: Updated.
  * debian/control: Standards version, homepage.
  * debian/copyright: Updated.
  * debian/templates: Changed texts for lintian warnings.
  * debian/po/*: Changed by debconf-updatepo.
  * debian/watch: Updated.
  * debian/postinst: Redirect dd's stderr to /dev/null.

 -- Bart Martens <bartm@knars.be>  Mon, 14 Aug 2006 23:48:00 +0200

phalanx (22-17) unstable; urgency=low


