=== debian/control ===
Source: phalanx
Section: games
Priority: optional
Maintainer: Jose G. López <josgalo@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://sourceforge.net/projects/phalanx
Vcs-Git: https://gitlab.com/deb-pkg/phalanx.git
Vcs-Browser: https://gitlab.com/deb-pkg/phalanx

Package: phalanx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xboard | x-terminal-emulator
Enhances: eboard, emacs-chess, gnome-chess, scid, xboard
Description: Chess playing program
 Phalanx is a simple chess playing program of conventional design.
 It is xboard compatible.  The main aim is to write a slow thinker
 with a lot of chess specific knowledge.  Current version plays
 risky, active chess and shows quite good tactical performance.
