=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_fixperms:
	dh_fixperms
	chgrp games $(CURDIR)/debian/phalanx/usr/games/phalanx
	chmod 2755 $(CURDIR)/debian/phalanx/usr/games/phalanx
