## phalanx 25

=== debian/changelog ===
phalanx (25-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089411)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 12:25:20 +0000

phalanx (25-1) unstable; urgency=medium

  * New upstream version.
  * debian/compat: Remove file.
  * debian/copyright: Update copyright year and my e-mail.
  * debian/control:
    - Bump to Standards-Version 4.6.1. No changes required.
    - Change maintainer's e-mail.
    - Set Vcs* fields to Salsa.
    - Upgrade to debhelper compat 13.
  * debian/install: Book files should install to phalanx dir as they're
    only usable with the program.
  * debian/menu: Remove as menu system is deprecated (Policy >= 3.9.8).
  * debian/patches:
    - 03_makefile_DEFINES.diff: Refresh and renamed it to 01_makefile.patch
    - 04_PG_setboard_command.diff: Remove, applied upstream.
    - 05_PG_version-string.diff,
      10_hardening-string-literal_search.diff,
      12_hardening-string-literal_io.diff,
      14_hardening-string-literal_book.diff,
      16_hardening-pointer-sign_bcreate: Remove, not needed anymore.
    - 16_hardening-unused-but-set_endgame,
      17_bcreate,
      20_fix_linker_problem: Not applicable.
    - 02_dereference_pointer.patch: Add to fix not dereferenced pointer.
      (Closes: #1001069). Thanks to Michael Soyka.
  * debian/rules:
    - Add override_dh_auto_install to overwrite install dir.
    - Remove unnecessary dh argument.
  * debian/watch:
    - Upgrade to version 4 and handle latest version (XXV).

 -- Jose G. López <josgalo@jglopez.name>  Sun, 17 Jul 2022 19:19:19 +0200
