=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: phalanx
 Section: games
 Priority: optional
-Maintainer: Jose G. López <josgalo@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Maintainer: Jose G. López <josgalo@jglopez.name>
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/projects/phalanx
-Vcs-Git: https://gitlab.com/deb-pkg/phalanx.git
-Vcs-Browser: https://gitlab.com/deb-pkg/phalanx
+Vcs-Git: https://salsa.debian.org/josgalo-guest/phalanx.git
+Vcs-Browser: https://salsa.debian.org/josgalo-guest/phalanx
 
 Package: phalanx
 Architecture: any
