=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,11 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
+
+
+override_dh_auto_install:
+	$(MAKE) prefix="$(CURDIR)/debian/phalanx/usr" install
 
 override_dh_fixperms:
 	dh_fixperms
