=== debian/watch ===
version=4
opts=dversionmangle=auto,\
uversionmangle=s/^XXII$/22/;s/^XXIII$/23/;s/^XXIV$/24/;s/^XXV$/25/ \
https://sf.net/@PACKAGE@/@PACKAGE@-(.*)-source@ARCHIVE_EXT@
